Subject: Re: Jim Schaad

From: "Nancy Cam-Winget (ncamwing)" <[email-masked]>
Date: Mon, 5 Oct 2020 02:18:35 +0000

Oh my goodness, this is so very sad....I will miss him ☹
Thank you for letting us know.
	Nancy

On 10/4/20, 1:25 PM, "WGChairs on behalf of Joel M. Halpern" <[email-masked] on behalf of [email-masked]> wrote:

    Thanks Jay.  Very Sad.
    Yours,
    Joel
    
    On 10/4/2020 4:18 PM, Jay Daley wrote:
    > I have some sad news to pass on.  I have let his co-chairs in ace and 
    > cbor know directly.
    > 
    >> Begin forwarded message:
    >>
    >> *From: *<[email-masked] <mailto:[email-masked]>>
    >> *Subject: **Jim Schaad*
    >> *Date: *4 October 2020 at 8:51:43 AM NZDT
    >> *To: *<[email-masked] <mailto:[email-masked]>>
    >>
    >> I am not sure whom to contact.  My brother, Jim Schaad, was an active 
    >> member of the IETF.  I need to let the groups he was working with that 
    >> he has died.
    >> Tom Schaad
    >> August Cellars
    >> Newberg, OR, USA
    >> [email-masked] <mailto:[email-masked]>
    >> 503.554.6766 x102 desk
    >> 503.789.7404 cell
    > 
    > -- 
    > Jay Daley
    > IETF Executive Director
    > [email-masked] <mailto:[email-masked]>
    >